package p04_instrukcje;

import java.util.Scanner;

public class Bagaz_v2 {

	/* W tej wersji:
	 * - wszystkie warunki sprawdza są w jednym if, program nie informuje konkretnie dlaczego odrzucił
	 * - sprawdzamy warunek "negatywny", czyli piszemy kiedy jest źle; spójnikiem jest ||
	 */
	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.print("Podaj 3 liczby - wymiary bagażu: ");
		int x = scanner.nextInt();
		int y = scanner.nextInt();
		int z = scanner.nextInt();
		int obj = x*y*z;
		
		if(x > 50 || y > 50 || z > 50 || obj > 50000) {
			System.out.println("Bagaż odrzucony");
		} else {
			System.out.println("Bagaż zaakceptowany");
		}
	}

}
